<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->

<div class="modal-header bg-info text-white">
  <h4 class="modal-title"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Nur ein Element auswählbar
  </h4>
  <button type="button" class="close" aria-label="Close" (click)="activeModal.dismiss('Cross click')" id="informationClose">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <p>Es kann nur ein Element aus der linken Liste ausgewählt und in die rechte Liste verschoben werden.</p>
</div>
<div class="modal-footer">
  <button type="button" id="cancelButton" class="btn btn-light" (click)="activeModal.close('cancel click')"><i class="fa fa-times"
      aria-hidden="true"></i>
    Abbrechen</button>
</div>